Subject: Re: [PATCH 0/6] netns support in the kobject layer

From: Greg KH <[email-masked]>
Date: Mon, 17 May 2010 21:08:44 -0700

On Mon, May 17, 2010 at 04:48:21PM -0700, David Miller wrote:
> From: Greg KH <[email-masked]>
> Date: Mon, 17 May 2010 14:03:18 -0700
> 
> > On Mon, May 17, 2010 at 01:58:44PM -0700, Eric W. Biederman wrote:
> >> Greg KH <[email-masked]> writes:
> >> 
> >> If I must I will resend these, but these patches are already in
> >> production use, and I had them to you weeks before the merge window
> >> closed.
> > 
> > Yes, but they were not reviewed by the network maintainer until after
> > the merge window closed.  I already have your sysfs-namespace patches
> > queued up for .35, and that's a big enough change for me to feel
> > comfortable with at the moment.
> 
> Greg, this is complete bullshit.

"complete bullshit"?  How about just a "little bullshit" :)

> I reviewed them last week, they are fine
> and have been around forever.
> 
> Merge them in now, making them wait until 2.6.36 is completely rediculious.

Ok, as they are primarily affecting your subsystem, if you don't object,
I'll queue them up to my tree tomorrow and push them to Linus within
this merge period.

thanks,

greg k-h